| FFmpegKit iOS / macOS / tvOS API 4.5

Data Fields
LogBuffer Struct Reference

## Data Fields
char * | context_name
int | log_level
char * | log_message
AVClassCategory | category
char * | parent_name
AVClassCategory | parent_category

## Detailed Description

Definition at line 303 of file fftools_ffprobe.c.

## Field Documentation

## ◆ category

AVClassCategory LogBuffer::category

Definition at line 307 of file fftools_ffprobe.c.

## ◆ context_name

char* LogBuffer::context_name

Definition at line 304 of file fftools_ffprobe.c.

## ◆ log_level

int LogBuffer::log_level

Definition at line 305 of file fftools_ffprobe.c.

## ◆ log_message

char* LogBuffer::log_message

Definition at line 306 of file fftools_ffprobe.c.

## ◆ parent_category

AVClassCategory LogBuffer::parent_category

Definition at line 309 of file fftools_ffprobe.c.

## ◆ parent_name

char* LogBuffer::parent_name

Definition at line 308 of file fftools_ffprobe.c.

The documentation for this struct was generated from the following file:

- fftools_ffprobe.c